# HaruPage::getWordSpace

(PECL haru >= 0.0.1)

HaruPage::getWordSpace — Get the current value of word spacing

### Description

HaruPage::getWordSpace ( void ) : float

Get the current value of word spacing.

### Parameters

This function has no parameters.

### Return Values

Returns the current value of word spacing.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::setWordSpace() - Set word spacing for the page